.version.index /* version checker */
{
	color: #0000F2;
	background-color: #0B0456;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#u822
{
	z-index: 3;
	min-height: 311.9999999999997px;
	padding-top: 13px;
	padding-right: 14px;
	padding-bottom: 12.000000000000284px;
}

#pu823
{
	width: 0.01px;
	position: relative;
}

#u823
{
	z-index: 4;
	width: 203px;
	margin-right: -10000px;
}

#u825-4
{
	z-index: 6;
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 265px;
}

#u1036
{
	z-index: 15;
	width: 350px;
	margin-left: 16px;
	margin-top: 16px;
}

#u826
{
	z-index: 16;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u826:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u827
{
	z-index: 17;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 125px;
}

#u826.MuseLinkActive,#u827:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u828
{
	z-index: 18;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 250px;
}

#u827.MuseLinkActive,#u828:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu829
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 14px;
	position: relative;
}

#u829
{
	z-index: 14;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u828.MuseLinkActive,#u829:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u830
{
	z-index: 19;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 126px;
}

#u829.MuseLinkActive,#u830:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u831
{
	z-index: 20;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 250px;
}

#u830.MuseLinkActive,#u831:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u831.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u822-bw
{
	z-index: 3;
	min-height: 311.9999999999997px;
}

#u1028
{
	z-index: 32;
	height: 228px;
	background: transparent url("../../images/donna_vino_2000.jpg") no-repeat center top;
	background-size: cover;
}

#u1028-bw
{
	z-index: 32;
	margin-top: 16px;
	height: 228px;
}

#u1310-4
{
	z-index: 41;
	width: 300px;
	min-height: 80px;
	background-color: transparent;
	color: #000000;
	line-height: 23px;
	font-size: 19px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 40px;
	margin-top: 28px;
	position: relative;
}

#u1030-4
{
	z-index: 33;
	width: 300px;
	min-height: 93px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	margin-left: 40px;
	margin-top: 29px;
	position: relative;
}

#slideshowu1008
{
	z-index: 26;
	width: 0.01px;
	height: 258px;
	margin-top: 20px;
	position: relative;
}

#u1020
{
	position: absolute;
	width: 380px;
	height: 258px;
	background-color: transparent;
}

#u1020popup
{
	z-index: 27;
}

#u1021
{
	z-index: 28;
	width: 380px;
	height: 258px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1023
{
	z-index: 30;
	width: 380px;
	height: 258px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1021_clip,#u1023_clip
{
	overflow: hidden;
	width: 380px;
	height: 258px;
}

#u1021_img,#u1023_img
{
	margin-top: -7px;
	margin-bottom: -6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1031-4
{
	z-index: 37;
	width: 300px;
	min-height: 336px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	margin-left: 40px;
	margin-top: 38px;
	position: relative;
}

#u821
{
	z-index: 2;
	width: 319px;
	margin-top: 31px;
	padding: 27px 24px 16.049999999999955px 37px;
}

#u832-4
{
	z-index: 10;
	width: 319px;
	min-height: 18px;
}

#u833-5
{
	z-index: 21;
	width: 110px;
	min-height: 18px;
	margin-left: 104px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

